[suggest] broken dependencies for some perl modules on RHEL4

Dave B botsch at cnf.cornell.edu
Thu Jun 10 21:01:05 CEST 2010


If up2date is broken, fine... unfortunately, I think RHEL4 is in a state
where that particular bug won't be fixed by redhat, now.

So, it would be good if the appropriate packages from rpmforge could be
patched to work around the problem. Once done, please bump the version
numbers so that yum will install the new packages over the ones w. the
incorrect dependencies.

thanks.

On Thu, 2010-06-10 at 12:00 +0100, suggest-request at lists.rpmforge.net
wrote:
> Re: [suggest] broken dependencies for some perl modules on
-- 
********************************
David William Botsch
Programmer/Analyst
CNF Computing
botsch at cnf.cornell.edu
********************************





More information about the users mailing list